# Generated by Django 4.1.5 on 2023-02-01 20:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="HikeLog",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("location", models.CharField(max_length=200)),
                ("start", models.CharField(max_length=200, null=True)),
                ("finish", models.CharField(max_length=200, null=True)),
                ("miles", models.FloatField(null=True)),
                ("ascent", models.PositiveSmallIntegerField(null=True)),
                ("mood", models.CharField(max_length=250, null=True)),
                ("conditions", models.CharField(max_length=250, null=True)),
                ("log", models.TextField()),
            ],
        ),
    ]
